.default_con {
    width: 100%;
    height: 3846px;
    margin: 0 auto;
    overflow: hidden;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_bg.jpg) top center no-repeat;
    position: relative;
    background-position-y: 40px;
}

.default_con.bg2 {
    height: 3846px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_bg2.jpg) top center no-repeat;
    background-position-y: 40px;
}

.default_con.bg3 {
    height: 2630px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_bg3.jpg) top center no-repeat;
    background-position-y: 40px;
}

.default_con.bg4 {
    height: 4159px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_bg4.jpg) top center no-repeat;
    background-position-y: 40px;
}


.plm_default_jrgw {
    width: 176px;
    height: 36px;
    background: url(http://oss.online-game.com.cn/50/jy_img/gwimg/jy_default_jrgw_bg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 40px;
    right: 307px;
    text-align: center;
    line-height: 36px;
    color: #666;
    font-size: 16px;
}

.plmhd_dhm {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 100;
    animation: ttspana 1.8s infinite linear;
}

.default_logo {
    position: absolute;
    left: 50%;
    margin-left: -890px;
    top: 80px;
}

.plmhd_dhmclose {
    width: 60px;
    position: fixed;
    top: -346px;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 100;
    animation: ttspana 1.8s infinite linear;
    cursor: pointer;
}

#iframelizi {
    width: 2600px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;z-index:1;
}

/*头部*/
.header_B {
    height: 40px;
    width: 100%;
    background-color: #FAFAFA;
    position: relative;
    z-index: 999;
}

.header {
    width: 1800px;
    min-width: 1700px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    background-color: #fafafa;
}

.header_B .header_l {
    height: 40px;
    width: 862px;
    float: left;
}

.header .header_l img {
    display: block;
    float: left;
}

.header_B .yxlogo {
    margin-top: 4px;
}

.guanyue {
    width: 104px;
    height: 34px;
    margin-top: 3px;
    margin-left: 4px;
}

.jlj_logo {
    margin-left: 10px;
    margin-top: 2px;
}

.header .header_r {
    width: 808px;
    height: 39px;
    float: right;
}

.header_r .header_ul li.chuzhi {
    width: 165px;
    height: 42px;
    text-align: center;
    float: left;
    margin-right: 0px;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_B .chuzhi .ljcz_xs {
    cursor: pointer;
    width: 165px;
    height: 32px;
    background: #E3464D;
    color: #fff;
    line-height: 32px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    margin-top: 4px;
}

.header_r .header_ul li.bdyxzh {
    width: 100px;
    margin-left: 20px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
}

.bdyxzh a,
.rgkf a {
    color: #000;
}

.header_r .header_ul li.rgkf {
    width: 100px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
    text-align: center;
}

.notice_diva {
    position: relative;
    height: 40px;
    float: left;
}

.fugaitu {
    float: right;
    line-height: 40px;
}

.fugaitu span {
    width: 28px;
    height: 28px;
    background: #adadad;
    display: inline-block;
    border-radius: 50%;
    margin-top: 5px;
    text-align: center;
    line-height: 28px;
}

.bdsharebuttonbox {
    position: absolute;
    right: 0;
    top: 5px;
    opacity: 0;
    width: 132px;
}

.bdsharebuttonbox a {
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 3px;
}

.header_r .header_ul li.kfzx {
    width: 70px;
    height: 30px;
    background: #1a96cc;
    margin: 5px 10px 5px 40px;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    float: left;
    cursor: pointer;
    font-size: 14px;
}

.kfzx a {
    color: #fff;
}

.header_r .header_ul li.allGame .allGame_text {
    font-size: 14px;
    line-height: 40px;
    color: #000;
}

.header_ul li.allGame .daosanjiao {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    margin-left: 2px;
}

.header_r .header_ul li .longtu_list {
    width: 365px;
    height: 150px;
    padding-top: 10px;
    background-color: #fff;
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 9999;
    display: none;
    padding-left: 20px;
}

.header_ul li.li01 .longtu_list li.li02 {
    width: 115px;
    height: 40px;
    line-height: 40px;
    border-bottom: none;
    text-align: left;
    background: rgba(244, 236, 222, 0);
    float: left;
}

.header_ul li.li01 .longtu_list li.li02 img {
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}

.header_ul li.li01 .longtu_list li.li02 a {
    color: #000;
    font-size: 13px;
}

.header_r .header_ul li.allGame {
    margin-left: 10px;
    width: 140px;
    position: relative;
    height: 42px;
    text-align: center;
    float: left;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_ul li.li01 .longtu_list li.li02:hover a {
    color: #bc2e2e;
    font-size: 13px;
}

.wechat-share {
    display: none;
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -128px;
    z-index: 99999;
    width: 256px;
    height: 320px;
    background-color: #fff;
    overflow: hidden;
}

.wechat-share img {
    width: 210px;
    height: 210px;
    display: block;
    margin: 0 auto;
    margin-bottom: 8px;
}

.wechat-share b {
    font-size: 14px;
    line-height: 40px;
    margin-left: 12px;
}

.wechat_close {
    display: block;
    font-size: 18px;
    float: right;
    margin-top: 6px;
    margin-right: 12px;
    color: #666;
    cursor: pointer;
}

.wechat-share p {
    font-size: 12px;
    line-height: 22px;
    color: #666;
    margin-left: 10px;
    text-align: center;
}

.header_B .longtu_logo {
    width: 111px;
    height: 32px;
    margin-left: 8px;
    margin-top: 5px;
}

.jinrugw {
    position: absolute;
    top: 0;
    right: 281px;
    z-index: 10;
    cursor: pointer;
}

.default_ban {
    width: 100%;
    height: 1254px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.plmhd_zhezhao {
    position: absolute;
    top: 950px;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
}

.plmxf_zh {
    width: 200px;
    color: #ffce87;
    position: absolute;
    top: 53px;
    left: -21px;
    display: none;
}

.npl_duanwu_divb {
    width: 2560px;
    height: 1254px;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video1 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.video-box .js-video2 {
    display: none;
    opacity: 1;
    width: 100%;
    height: 100%;
}

/* 导航 */
.Newxf_nav {
    width: 1082px;
    height: 92px;
    z-index: 99;
    position: relative;
    margin: 0 auto;
    margin-top: 46px;
}

.Newxf_nav ul {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 99;
}

.Newxf_nav ul li {
    float: left;
    width: 227px;
    height: 92px;
    cursor: pointer;
    position: relative;
    margin-right: 56px;
}

.Newxf_nav ul li:nth-child(4) {
    margin-right: 0;
}


.Newxf_nav ul li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.Newxf_nav ul li img.Newxf_navlinyes {
    top: -18px;
}

.Newxf_nav ul li img.Newxf_navlinyes {
    display: none;
}

.Newxf_nav ul li.on img.Newxf_navlino {
    display: none;
}

.Newxf_nav ul li.on img.Newxf_navlinyes {
    display: block;
}

/* 内容 */
.Newxf_content {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 67px;
    /* z-index: 99; */
}

.Newxf_title {
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}

.Newxf_content .Newxf_condivs {
    display: none;
}

/* 预约 */
.sign_diva {
    width: 1400px;
    height: 933px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
}

.xf_title {
    display: block;
    margin: 0 auto;
    z-index: 11;
    position: relative;
}

.plm_status {
    width: 108px;
    height: 43px;
    position: absolute;
    top: 29px;
    left: 50%;
    margin-left: 528px;
    z-index: 99;
}

.plm_status img {
    float: left;
    cursor: pointer;
}

.sign_num {
    color: #ffce87;
    width: 723px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 550;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602a_signnumbg.png) no-repeat;
    margin: 0 auto;
    margin-top: -9px;
}

.sign_num span {
    color: #ffce87;
}

.sign_diva .signa_box {
    width: 1740px;
    height: 790px;
    margin: 0px auto;
    z-index: 10;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602a_signkk.png) no-repeat;
    margin-top: 17px;
    margin-left: -119px;
    position: relative;
}

.signa_box .signa_ren {
    position: absolute;
    right: 199px;
    top: 72px;
    z-index: 10;
}

.signa_box .signa_hdgz {
    position: absolute;
    left: 158px;
    top: 14px;
    z-index: 10;
    cursor: pointer;
}

.signa_box ul {
    float: left;
    width: 761px;
    height: 558px;
    position: relative;
    z-index: 9;
    margin-top: 72px;
    margin-left: 271px;
}

.signa_box ul li {
    float: left;
    width: 182px;
    height: 134px;
    cursor: pointer;
    position: relative;
    margin-right: 7px;
    margin-bottom: 8px;
}

.signa_box ul li:nth-child(4n) {
    margin-right: 0;
}


.signa_box ul li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.signa_box ul li img.signa_liyyes {
    top: 64px;
}

.signa_box ul li img.signa_liy,
.signa_box ul li img.signa_liyyes,
.signa_box ul li img.signa_lic {
    display: none;
}

.signa_box ul li.on img.signa_liyyes {
    display: block;
}

.signa_box ul li.current img.signa_lic {
    display: block;
}

.signa_box ul li.gq img.signa_liy {
    display: block;
}

.sign_divb {
    width: 1400px;
    height: 933px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    margin-top: 93px;
}

.sign_divb ul {
    width: 1332px;
    height: 903px;
    position: relative;
    z-index: 9;
    margin: 0 auto;
    margin-top: 8px;
}

.sign_divb ul li {
    float: left;
    width: 470px;
    height: 291px;
    cursor: pointer;
    position: relative;
    margin-right: 7px;
    margin-bottom: 12px;
    margin-left: -31px;
}

.sign_divb ul li:nth-child(3n) {
    margin-right: 0;
}


.sign_divb ul li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.sign_divb ul li img.signa_liyyes {
    top: 64px;
}

.sign_divb ul li img.signb_liy {
    display: none;
}

.sign_divb ul li.on img.signb_liy {
    display: block;
}

/* 截图分享 */
.share .share_btn {
    width: 203px;
    height: 438px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602b_phbhdgz.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: -62px;
    top: 300px;
    animation: ttspan 1.8s infinite linear;
    z-index: 10;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-15px)
    }

    100% {
        transform: translateY(0px)
    }
}

.share_btn .share_jtsc {
    width: 53px;
    height: 147px;
    display: block;
    position: absolute;
    left: 75px;
    top: 55px;
    cursor: pointer;
}

.share_btn .share_hdgz {
    width: 53px;
    height: 147px;
    display: block;
    position: absolute;
    left: 75px;
    top: 222px;
    cursor: pointer;
}

.share .share_ul {
    width: 952px;
    height: 488px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
    z-index: 10;
    position: relative;
}

.share_ul li {
    width: 293px;
    height: 483px;
    float: left;
    padding: 58px 25px 14px 30px;
    margin-right: 36px;
    position: relative;
}

.share_ul li:nth-child(1) {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602b_phb1bg.png) no-repeat;
    background-size: 100%;
}

.share_ul li:nth-child(2) {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602b_phb2bg.png) no-repeat;
    background-size: 100%;
}

.share_ul li:nth-child(3) {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602b_phb3bg.png) no-repeat;
    background-size: 100%;
}

.share_ul li:nth-child(3) {
    margin-right: 0px;
}

.share_ul li .tg_name {
    width: 222px;
    height: 52px;
    margin-left: 6px;
    color: #b73619;
    line-height: 22px;
    overflow: hidden;
    padding-top: 5px;
    font-weight: 550;
}

.share_ul li .tg_pb {
    width: 222px;
    height: 27px;
    margin-top: 0px;
    margin-left: 6px;
    color: #fbe79a;
    line-height: 25px;
    font-weight: 550;
}

.share_ul li .tg_num {
    margin-top: 12px;
}

.tg_pb img {
    margin-left: 4px;
    vertical-align: middle;
    margin-top: -5px;
    cursor: pointer;
}

.share_ul .tg_text {
    width: 220px;
    height: 84px;
    color: #b73619;
    margin-top: 8px;
    margin-left: 6px;
    overflow: hidden;
    line-height: 22px;
    font-weight: 550;
}

.share_ul .tg_liImgbox {
    width: 223px;
    height: 134px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    margin-left: 2px;
    margin-top: 2px;
    position: relative;
}

.share_ul .tg_liImg {
    max-width: 223px;
    max-height: 134px;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*  */
.share .sharesm_ul {
    width: 1283px;
    height: 900px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
    z-index: 10;
    position: relative;
}

.sharesm_ul li {
    width: 235px;
    height: 426px;
    float: left;
    padding: 27px 13px 14px 15px;
    margin-right: 26px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602b_phblistbg.png) no-repeat;
    background-size: 100%;
    margin-bottom: 35px;
}

.sharesm_ul li:nth-child(5n) {
    margin-right: 0;
}

.sharesm_ul li .tg_name {
    width: 208px;
    height: 56px;
    padding-left: 10px;
    color: #fee2a2;
    line-height: 22px;
    overflow: hidden;
    padding-top: 5px;
    font-weight: 550;
}

.sharesm_ul li .tg_pb {
    width: 208px;
    height: 30px;
    margin-top: 0px;
    padding-left: 10px;
    color: #b73619;
    line-height: 25px;
    font-weight: 550;
}

.sharesm_ul li .tg_num {
    margin-top: 12px;
}

.tg_pb img {
    margin-left: 4px;
    vertical-align: middle;
    margin-top: -5px;
    cursor: pointer;
}

.sharesm_ul .tg_text {
    width: 206px;
    height: 84px;
    color: #fee2a2;
    margin-top: 8px;
    padding-left: 10px;
    overflow: hidden;
    line-height: 22px;
    font-weight: 550;
}

.sharesm_ul .tg_liImgbox {
    width: 208px;
    height: 125px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    margin-left: -1px;
    margin-top: 3px;
    position: relative;
}

.sharesm_ul .tg_liImg {
    max-width: 208px;
    max-height: 125px;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.share_box .fashShow_page {
    width: 1000px;
    height: 50px;
    margin: 0 auto;
    margin-top: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    position: relative;
}

.fashShow_page .prepage {
    width: 128px;
    height: 43px;
    float: left;
    margin-right: 3px;
    margin-top: 6px;
    margin-left: 3px;
    cursor: pointer;
}

.fashShow_page .nextpage {
    width: 128px;
    height: 43px;
    float: left;
    margin-right: 12px;
    margin-top: 6px;
    margin-left: 3px;
    cursor: pointer;
}

.fashShow_page .fashShow_pagedivb {
    width: 164px;
    height: 43px;
    line-height: 47px;
    display: block;
    text-align: center;
    float: left;
    color: #fee2a2;
    font-size: 22px;
}

.share_box .mCSB_container {
    margin-right: 10px;
}

/* 福利 */
.welfare_box .welfare_diva {
    width: 1225px;
    height: 609px;
    position: relative;
    background-size: 100%;
    margin: 0 auto;
    margin-top: 19px;
    margin-left: 68px;
    z-index: 11;
}

.welfare_diva .welfare_ul {
    width: 618px;
    height: 344px;
    float: left;
    margin-top: 123px;
    margin-left: 502px;
}

.welfare_ul li {
    width: 181px;
    height: 144px;
    float: left;
    margin-right: 24px;
    margin-bottom: 47px;
    cursor: pointer;
}

.card .card_diva {
    width: 966px;
    height: 45px;
    margin: 0 auto;
    line-height: 32px;
    margin-top: 12px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602d_cafnumbg.png) no-repeat;
    margin-top: 12px;
    display: flex;
    justify-content: center;
    z-index: 10;
}

.card_num,
.card_suip {
    color: #ffce87;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 550;
    display: flex;
    align-items: center;
    margin-right: 48px;
    z-index: 10;
}

.card_num {
    margin-right: 80px;
}

.card_num span {
    color: #ffce87;
}

.card_diva .card_icon1 {
    margin-top: 8px;
    margin-left: 9px;
}

.card_diva .card_icon2 {
    margin-top: -4px;
    margin-left: 9px;
}

.card_box .card_hqjl {
    position: absolute;
    top: 209px;
    right: 87px;
    cursor: pointer;
    z-index: 10;
}

.card .card_btn {
    width: 203px;
    height: 438px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602d_cardhdgz.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: -128px;
    top: 300px;
    animation: ttspan 1.8s infinite linear;
    z-index: 10;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-15px)
    }

    100% {
        transform: translateY(0px)
    }
}

.card_btn .card_jlsm {
    width: 53px;
    height: 147px;
    display: block;
    position: absolute;
    left: 75px;
    top: 55px;
    cursor: pointer;
    z-index: 10;
}

.card_btn .card_hdgz {
    width: 53px;
    height: 147px;
    display: block;
    position: absolute;
    left: 75px;
    top: 222px;
    cursor: pointer;
    z-index: 10;
}

.card .card_ula {
    width: 1269px;
    height: 1412px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    z-index: 10;
    position: relative;
}

.card_ula li {
    float: left;
    width: 279px;
    height: 440px;
    cursor: pointer;
    position: relative;
    margin-right: 51px;
    margin-bottom: 40px;
}

.card_ula li:nth-child(4n) {
    margin-right: 0;
}


.card_ula li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.card_ula img.card_liy,
.card_ula p.card_listpa {
    display: none;
}

.card_ula li.on img.card_liy {
    display: block;
}

.card_ula li.on p.card_listpa {
    display: block;
}

.card_ula li .card_listpa {
    width: 62px;
    height: 63px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602d_cardlistnumbg.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 359px;
    right: 0;
    margin: auto;
    line-height: 60px;
    text-align: center;
    color: #fff7e6;
    font-size: 16px;
    font-weight: 550;
    letter-spacing: 2px;
    text-shadow: 1px 1px 5px #e44231;
}

.card_listpa span {
    font-size: 20px;
}

.card_btns {
    z-index: 21;
    position: relative;
    width: 962px;
    height: 94px;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 50;
    z-index: 10;
}

.card_btns img:nth-child(2) {
    margin: 0 89px;
}

.card_btns img {
    cursor: pointer;
}


.card_divb {
    z-index: 21;
    position: relative;
    width: 1236px;
    height: 321px;
    margin: 0 auto;
    margin-top: 67px;
    /* background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602d_cardjlbg.png) no-repeat; */
    z-index: 10;
}

.card_divb ul li {
    width: 395px;
    height: 334px;
    float: left;
    position: relative;

}

.card_divb ul li .cardb_pakk {
    width: 309px;
    height: 200px;
    margin-top: 92px;
    margin-left: 34px;
    cursor: pointer;
    z-index: 19;
    position: relative;
}

.card_divb ul li img {
    position: absolute;
    top: 100px;
    left: 283px;
}

.card_divb ul li .cardb_jlimgy {
    display: none;
}

.card_divb ul li.on .cardb_jlimgy {
    display: block;
}

.card_divb ul li.on .cardb_jlimg {
    display: none;
}

.card_divb ul li:nth-child(2) {
    margin: 0 24px;
    cursor: pointer;
}
.card_divb ul li:nth-child(2) img{
    top: 100px;
    left: 290px;
}


.card_divb img:nth-child(3) {
    cursor: pointer;
}
.card_divb ul li:nth-child(3) img{
    top: 100px;
    left: 299px;
}


/*登录*/
.denglu {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.denglu_diva {
    width: 847px;
    height: 481px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_loginkk.png) no-repeat;
    position: relative;
    padding: 154px 147px 0 58px;
    background-size: 100%;
}

.denglu_imga {
    position: absolute;
    right: -23px;
    top: -92px;
    cursor: pointer;
    z-index: 2;
}

.denglu_pa {
    width: 499px;
    height: 38px;
    margin-bottom: 25px;
}

input.denglu_inpa::placeholder {
    color: #c2c2c2;
}

.denglu_inpa {
    float: right;
    width: 270px;
    height: 35px;
    color: #000;
    border: none;
    background: #af2b0a;
    border: 1px solid #af2b0a;
    text-indent: 8px;
    font-size: 14px;
}

.denglu_spa {
    line-height: 39px;
    float: right;
    font-size: 18px;
    color: #af2b0a;
    font-weight: 550;
}

.denglu_pb {
    text-align: right;
    padding-right: 99px;
    font-size: 15px;
    font-weight: 550;
    margin-bottom: 15px;
}

.denglu_pb a {
    color: #af2b0a;
}

.denglu_btns {
    width: 475px;
    height: 76px;
    margin: 0 auto;
    margin-top: 34px;
}

.denglu_imgb {
    float: left;
    cursor: pointer;
}

.denglu_imgc {
    float: right;
    cursor: pointer;
}

/*投稿*/
.Popup_toug {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    display: none;
}

.Popupdlu_diva {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_sckk.png) no-repeat;
    background-size: 100%;
    padding: 213px 178px 0 61px;
    margin-left: 142px;
}

.Popupdlu_diva_bt {
    display: block;
    margin: 80px auto;
}

.Popup_denglu_pa {
    width: 582px;
    height: 38px;
    line-height: 40px;
    margin-bottom: 26px;
}

.Popup_denglu_inpa {
    float: right;
    width: 386px;
    height: 40px;
    background: #af2b0a;
    border: 1px solid #af2b0a;
    text-indent: 8px;
    font-size: 16px;
    color: #fff;
}

.Popup_denglu_inpa::placeholder {
    color: #fff;
}

.Popup_denglu_span {
    float: right;
    line-height: 40px;
    color: #af2b0a;
    font-size: 17px;
}

.Popup_denglu_pb {
    width: 234px;
    height: 100px;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 35px;
    display: block;
    margin-top: 75px;
}

.Popup_denglu_pc {
    width: 234px;
    height: 100px;
    margin: 0 auto;
    cursor: pointer;
    display: block;
}

.Popup_denglu_gb {
    position: absolute;
    top: -60px;
    right: 17px;
    cursor: pointer;
}

.xn_statusimg {
    position: absolute;
    right: 126px;
    top: 133px;
    cursor: pointer;
}

.Popup_denglu_inpb {
    float: right;
    width: 436px;
    height: 42px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    text-indent: 8px;
    font-size: 16px;
    color: #f25e7f;
}

.Popup_toug_pa {
    width: 582px;
    height: 88px;
    margin-bottom: 40px;
}

.Popup_toug_inpa {
    float: right;
    width: 386px;
    height: 88px;
    background: #af2b0a;
    border: 1px solid #af2b0a;
    text-indent: 8px;
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    resize: none;
}

.Popup_toug_inpa::placeholder {
    color: #fff;
}

.Popuptg_diva {
    width: 390px;
    height: 40px;
    float: right;
    display: block;
}

.Popuptg_list {
    width: 120px;
    height: 40px;
    float: left;
    color: #af2b0a;
    font-size: 17px;
    padding-left: 20px;
    cursor: pointer;
}

.Popuptg_list i {
    width: 16px;
    height: 16px;
    float: left;
    margin-top: 13px;
    border-radius: 50px;
    border: 1px solid #af2b0a;
    position: relative;
    margin-right: 14px;
}

.Popuptg_list i span {
    width: 12px;
    height: 12px;
    background: #af2b0a;
    display: block;
    border-radius: 50px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    display: none;
}

.Popuptg_list i.Popuptg_ias span {
    display: block;
}

.plmpk_scjtk_pc {
    color: #af2b0a;
    padding-left: 253px;
    font-size: 14px;
}

.Popup_toug_pb {
    width: 582px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    position: relative;
}

.Popup_toug_pc {
    width: 222px;
    height: 61px;
    margin-top: 51px;
    cursor: pointer;
    display: block;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_sctjbtn.png) no-repeat;
    border: none;
    margin-left: 246px;
}

.tg_inpb {
    width: 392px;
    height: 44px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.FileUpCover {
    width: 436px;
    height: 42px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
}

.guild_toup_tishi {
    width: 1300px;
    text-align: right;
    color: #f0073d;
    font-size: 14px;
    line-height: 22px;
    padding-right: 20px;
}



/* 获取记录 */
.huoqu_jlkk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.huoqujl_diva {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_hqjlkk.png) no-repeat;
    background-size: 100%;
    padding: 150px 178px 0 11px;
    margin-left: 142px;
}

.huoqujl_close {
    position: absolute;
    top: -78px;
    right: 40px;
    cursor: pointer;
}

.huoqu_jlkk .huoqujl_ula {
    width: 538px;
    height: 69px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

.huoqujl_ula li {
    float: left;
    width: 222px;
    height: 61px;
    cursor: pointer;
    position: relative;
    margin-right: 90px;
}

.huoqujl_ula li:nth-child(2) {
    margin-right: 0;
}


.huoqujl_ula li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.huoqujl_ula img.huoqujl_liy {
    display: none;
}

.huoqujl_ula li.on img.huoqujl_liy {
    display: block;
}


.huoqujl_divb {
    width: 739px;
    height: 620px;
    color: #af2b0a;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 20px;
    display: none;
}

.huoqujl_con {
    width: 100%;
    color: #af2b0a;
    overflow: hidden;
    margin: 0 auto;

}

.huoqujl_con p {
    height: 40px;
    width: 33.3%;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    float: left;
}

.huoqujl_divdj .huoqujl_con p:nth-child(1) {
    width: 20%;
}

.huoqujl_divdj .huoqujl_con p:nth-child(2) {
    width: 50%;
}

.huoqujl_divdj .huoqujl_con p:nth-child(3) {
    width: 30%;
}

.huoqujl_pa {
    font-size: 28px;
    color: #af2b0a;
    font-family: "宋体";
    font-weight: bolder;
    text-align: center;
    margin-top: 21px;
    height: 54px;
    line-height: 54px;
}

.jinzdj {
    pointer-events: none;
}

/* 抽卡提示框 */
.cardtip_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.cardtip_diva {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_cardcjkk.png) no-repeat;
    background-size: 100%;
    padding: 90px 178px 0 11px;
    margin-left: 142px;
}

.cardtip_diva .cardtip_img {
    margin: 0 auto;
    display: block;
}

.cardtip_kk .cardtip_divb {
    width: 711px;
    height: 69px;
    display: block;
    margin: 0 auto;
    margin-top: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 47px;
}

.cardtip_divb .cardtip_btnfx {
    margin: 0 36px;
}

.cardtip_divb img {
    cursor: pointer;
}


/* 确认兑换 */
.exchangeqr {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.exchangeqr_kk {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_cardqdkk.png) no-repeat;
    padding: 120px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.exchangeqr_numpa {
    color: #c52427;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 38px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.exchangeqr_numpa span {
    color: #c52427;
}

.bbt_numtext {
    color: red;
    text-align: center;
    font-size: 16px;
}


.exchangeqr_numbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 53px;
    margin-top: 54px;
}

.exchangeqr_numbtns img {
    cursor: pointer;
}

.exchangeqr_numqr {
    cursor: pointer;
    margin-right: 92px;
}


/* 分解 */
.fenjqr {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.fenxiangk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.fenjqr_kk {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_cardqdkk.png) no-repeat;
    padding: 120px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.fenjqr_numpa {
    color: #c52427;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 38px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.fenjqr_numpa span {
    color: #c52427;
}

.bbt_numtext {
    color: red;
    text-align: center;
    font-size: 16px;
}


.fenjqr_numbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 53px;
    margin-top: 54px;
}

.fenjqr_numbtns img {
    cursor: pointer;
}

.fenjqr_numqr {
    cursor: pointer;
    margin-right: 92px;
}

.fenxiang_numqr {
    cursor: pointer;
    margin-right: 92px;
}

/* 复制链接*/
.ationde {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.ationde_diva {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_cardqdkk.png) no-repeat;
    padding: 68px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.ationde_pa {
    color: #c52427;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 38px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.ationde_divb {
    width: 886px;
    height: 76px;
    margin: 0 auto;
    position: relative;
}

.ationde_ipt {
    color: rgb(255, 255, 255);
    width: 100%;
    height: 76px;
    position: relative;
    background-size: 100%;
    text-indent: 16px;
    font-size: 20px;
    border: none;
    line-height: 82px;
}

.ationde_imga {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    z-index: 2;
}


/* 跨界装备盒*/
.zhuangbei_kk {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.zhuangbeikk_diva {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_zhungbeikk.png) no-repeat;
    padding: 120px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.zhuangbeikk_imga {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 127px;
}

/* 宠物笼*/
.chongwu_kk {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.chongwukk_diva {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_chongwukk.png) no-repeat;
    padding: 120px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.chongwukk_imga {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 127px;
}

/* 邀请链接*/
.yaoq_kk {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.yaoqkk_diva {
    width: 1004px;
    height: 451px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_yaoqkk.png) no-repeat;
    padding: 120px 177px 57px 10px;
    background-size: 100%;
    margin-left: 142px;
}

.yaoqkk_pa {
    color: #c52427;
    font-size: 26px;
    text-align: center;
    min-height: 60px;
    font-weight: 550;
    line-height: 38px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.yaoqkk_divb {
    color: #ffe3bb;
    font-size: 17px;
    text-align: center;
    font-weight: 550;
    line-height: 49px;
    font-weight: bolder;
    margin-top: 17px;
    height: 49px;
    text-shadow: 3px 3px 5px #4c1c10;
}

.ationde_divb {
    width: 886px;
    height: 76px;
    margin: 0 auto;
    position: relative;
}

.yaoqkk_imga {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    z-index: 2;
    margin-top: 34px;
}

.yaoqkk_close {
    position: absolute;
    right: 21px;
    top: -92px;
    cursor: pointer;
    z-index: 2;
}

/* 专属客服群福利*/
.kefu_kk {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.kefukk_diva {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_kefukk.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
}

.chongwukk_imga {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 127px;
}

/* 专属客服群福利*/
.welfare_conkk {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.welfare_conkkdiva1 {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602c_flconkk1.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 141px 177px 57px 11px;
}

.welfare_conkkdiva2 {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602c_flconkk2.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 141px 177px 57px 11px;
}

.welfare_conkkdiva3 {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602c_flconkk3.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 141px 177px 57px 11px;
}

.welfare_conkkdiva5 {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602c_flconkk5.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 141px 177px 57px 11px;
}

.welfare_conkkdiva6 {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602c_flconkk6.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 141px 177px 57px 11px;
}

.welfare_Conpa {
    width: 730px;
    margin: 0 auto;
    color: #af2b0a;
    font-size: 18px;
    text-align: left;
    height: 751px;
    line-height: 36px;
    letter-spacing: 1px;
    overflow: hidden;
}

b {
    font-weight: 550;
    color: #af2b0a;
}












/* 弹框 */
.Bxb_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 2000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.Bxb_tipa {
    width: 834px;
    height: 383px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_cardqdkk.png) no-repeat;
    padding: 120px 147px 57px 9px;
    background-size: 100%;
    margin-left: 142px;
}

.Bxbtipa_pa {
    color: #af2b0a;
    font-size: 22px;
    text-align: center;
    min-height: 87px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    font-weight: bolder;
}

.tipkk_gban {
    position: absolute;
    right: -1px;
    top: -82px;
    cursor: pointer;
    z-index: 2;

}

.Bxb_tipa_quren {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}



/* 活动规则 */
.hdgz_Contk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1009;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.hdgzjl_Contka {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_hdgzjlkk.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 127px 197px 0 52px;
}

.hdgz_Contka {
    width: 1004px;
    height: 947px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxn2602_hdgzkk.png) no-repeat;
    background-size: 100%;
    margin-left: 142px;
    padding: 127px 197px 0 52px;
}

.hdgz_Conpa {
    color: #af2b0a;
    font-size: 18px;
    text-align: left;
    height: 751px;
    line-height: 36px;
    letter-spacing: 1px;
    overflow: hidden;
}

.hdgz_Conpa b {
    font-weight: 550;
    color: #af2b0a;
}

.hdgz_ContkClose {
    position: absolute;
    right: 39px;
    top: -90px;
    cursor: pointer;
    z-index: 2;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_draggerRail {
    width: 6px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #b83817;

}

.hdgz_Contk4 .hdgz4_img {
    display: block;
    margin: 20px auto;
}

/* 抽奖记录 */
.WinRecord {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.WinRecord_diva {
    width: 641px;
    height: 780px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxf2512_cjjlkk.png) no-repeat;
    background-size: 100%;
    padding: 126px 47px 0 47px;
}

.WinRecord_close {
    position: absolute;
    top: -90px;
    right: -85px;
    cursor: pointer;
}

.Winrecord_divb {
    width: 539px;
    height: 620px;
    color: #571d06;
    overflow: hidden;
    margin: 0 auto;
}

.Winrecord_diva {
    width: 100%;
    color: #571d06;
    overflow: hidden;
    margin: 0 auto;

}

.Winrecord_diva p {
    height: 40px;
    width: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    float: left;
}

.WinRecord_pa {
    font-size: 28px;
    color: #571d06;
    font-family: "宋体";
    font-weight: bolder;
    text-align: center;
    margin-top: 21px;
    height: 54px;
    line-height: 54px;
}

.jinzdj {
    pointer-events: none;
}

/* 视频 */
.welfare_sp {
    position: absolute;
    left: 50%;
    top: 145px;
    height: 722px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 1;
}

.card_sp {
    position: absolute;
    left: 50%;
    top: 1832px;
    height: 452px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 1;
}

.exchange_sp {
    position: absolute;
    left: 50%;
    top: 770px;
    height: 752px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.zhuanfa_sp {
    position: absolute;
    left: 50%;
    top: 71px;
    height: 956px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

/*大图*/
.Popup_datp {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 99;
}

.Popup_datp_diva {
    position: relative;
}

.Popup_datp_imga {
    max-width: 1000px;
    display: block;
    max-height: 800px;
}

.Popup_datpclose {
    position: absolute;
    top: -60px;
    right: -117px;
    cursor: pointer;
    width: 97px;
}

/* 兑换数量 */
.bbt_num {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.bbt_numcon {
    width: 641px;
    height: 307px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmxf2512_tipkk.png) no-repeat;
    padding-top: 78px;
    background-size: 100%;
}

.bbt_numpa {
    color: #552000;
    font-size: 24px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bolder;
}

.bbt_numpa input {
    width: 87px;
    background: none;
    height: 35px;
    margin: 0 5px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border: none;
    border-bottom: 2px solid #552000;
}

.bbt_numtext {
    color: red;
    text-align: center;
    font-size: 16px;
}


.bbt_numbtns {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 53px;
    margin-top: 61px;
}

.bbt_numbtns img {
    cursor: pointer;
}

.bbt_numquren {
    cursor: pointer;
    margin-right: 30px;
}